package com.ssj.service.conch.teacher.app.request;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2019/6/13 15:54
 */
public class ManagerListReq extends BasePageReq {

    private static final long serialVersionUID = -882874869866395413L;

    @ApiModelProperty(name = "subject", value = "科目")
    private String subject;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
